[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: RPM install of python bindings - RHEL 4

From: carlos f <car_lost_at_yahoo.com>
Date: 2007-08-17 18:55:36 CEST

carlos f wrote:
>
> error: Failed dependencies:
> libsvn_client-1.so.0 is needed by subversion-python-1.4.4-1.i386
> libsvn_delta-1.so.0 is needed by subversion-python-1.4.4-1.i386
> libsvn_diff-1.so.0 is needed by subversion-python-1.4.4-1.i386
> libsvn_fs-1.so.0 is needed by subversion-python-1.4.4-1.i386
> libsvn_ra-1.so.0 is needed by subversion-python-1.4.4-1.i386
> libsvn_repos-1.so.0 is needed by subversion-python-1.4.4-1.i386
> libsvn_subr-1.so.0 is needed by subversion-python-1.4.4-1.i386
> libsvn_wc-1.so.0 is needed by subversion-python-1.4.4-1.i386
> Suggested resolutions:
> subversion-1.1.4-2.ent.i386.rpm
>

I have confirmed that the collabnet subversion rmp did install all of these
so's in the /usr/local/lib directory.

I was just hoping someone could give me the ok to ignore the dependencies
for this rpm install.

Carlos

-- 
View this message in context: http://www.nabble.com/RPM-install-of-python-bindings---RHEL-4-tf4286582.html#a12203328
Sent from the Subversion Users mailing list archive at Nabble.com.
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Fri Aug 17 18:53:26 2007

This is an archived mail posted to the Subversion Users mailing list.